How can install exactly vesion ELK stack


(Truongdqse03303) #1

Hi experts.
I have install ELK stack version 5.4.1 but now when i have install new logstash and kibana, how can i install exactly 5.4.1 version because the kibana 5.6.1 not working with elastic 5.4.1 and i no longer control the elasticsearch server.
Thanks


(Imma) #2

the whole stack should be the same version, can't you update elasticsearch to match logstash and kibana? If not, I believe you'll need to "downgrade" kibana and logstash to 5.4.1.


(Truongdqse03303) #3

Thank @immavalls
ya so how can i install logstash and kibana with 5.4.1 version.
The /etc/yum.repos.d/ on logstash 5.4 document is 5.x, i changed to 5.4.1 and it's said link not found


(Mark Walkom) #4

FYI we’ve renamed ELK to the Elastic Stack, otherwise Beats feels left out :wink:

If you are using yum, it should be able to install a specific version of things, eg like this


(system) #5

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.